RubyGems Navigation menu

sorbet-coerce 0.2.5

A type coercion lib works with Sorbet's static type checker and type definitions; raises an error if the coercion fails.

版本列表:

  1. 0.4.0 - March 18, 2021 (8.5 KB)
  2. 0.3.0 - January 06, 2021 (8.5 KB)
  3. 0.2.7 - May 12, 2020 (8.5 KB)
  4. 0.2.6 - April 25, 2020 (8.5 KB)
  5. 0.2.5 - April 06, 2020 (8.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (4):

  • polyfill ~> 1.8
  • safe_type ~> 1.1, >= 1.1.1
  • sorbet >= 0.4.4704
  • sorbet-runtime >= 0.4.4704
  • Development 依赖关系 (2):

  • byebug ~> 11.0.1, >= 11.0.1
  • rspec ~> 3.8, >= 3.8
  • 所有者:

    Pushed by:

    作者:

    • Chan Zuckerberg Initiative

    SHA 256 checksum:

    9b0a39d0ef464b837e93ecbc3032426833f5346aebe109b394c385922312022b

    下载总次数 837,240

    这个版本 260,891

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: